* {
  margin: 0;
  padding: 0;
}

html {
  font-family: 'Bebas Neue', cursive;
}

.container {
  max-width: 500px;
  margin: 0 auto;
  background: rgb(0, 0, 0);
  height: 100vh;
  background-image: url("pantai-senggigi.webp");
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-color: #222;
}

.profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
}

.profile>img {
  width: 130px;
  height: 130px;
  border: 3px solid #222;
  border-radius: 100%;
}

.profile>p {
  font-size: 1.8em;
  font-weight: 900;
  letter-spacing: 2px;
  color: rgb(255, 255, 255);
  text-transform: capitalize;
  text-align: center;
  padding: 20px;
}

.link {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 20px;
}

.link>a {
  text-decoration: none;
  color: #222;
  font-size: 24px;
  text-align: center;
  border: 3px solid #222;
  background-color: #eaeaea;
  border-radius: 7px;
  margin: 5px 10px;
  padding: 10px;
  text-transform: uppercase;
  font-weight: 500;
}

.link>a:hover {
  background-color: azure;
}

.footer {
  text-align: center;
}

.footer>i {
  color: rgb(2, 2, 2);
  font-size: 20px;
}
